Subject: Re: [TI994A] SuperCart Files

From: [email-masked]
Date: Tue, 2 Mar 2010 12:34:56 EST

Bob,
 
I think this is what you are looking for. They are archived with a TIFILES  
header - see attached files.
 
Bob  Carmany  

In a message dated 3/2/2010 9:14:50 A.M. Eastern Standard Time,  
[email-masked] writes:

Does  qanyone know where I could locate the file that go with the SuprCart 
Project?  My disk seems to be corrupted as I can only get a few of the 
programs to work,  I do have the loader but I can't get most of the programs on 
the menu to work,  they are listed on the disk catalog but will not load.

Thanks,
Bob  K.

------------------------------------

Yahoo! Groups  Links